Subject: acka-research-digest V3 #101
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Thursday, May 14 1998      Volume 03 : Number 101

----------------------------------------------------------------------

Date: Thu, 14 May 1998 01:08:16 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2992 accepted

> >  (I don't enjoy
> > having to constantly make these kinds of unilateral judgement calls as
> > Rule-Harfer.)

> Shame on you breadbox, not corrpted by power.

I know, e's awful.  Remember in the wake of the negative-valued trinket
thing, when the Crisis Resolution Document awarded em A$50000?  And e
didn't even do a Museum Win or anything?  Honestly.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Cowboy Junkies:Lay It Down
Current Book--Michael Coney:Cat Karina
On n'ecrit bien que sur ce qu'on n'a jamais vecu.

------------------------------

Date: Thu, 14 May 1998 05:38:09 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: We screwed up on a CFJ

> I've noticed the same problem before and came to the conclusion that since
> Nyarlathotep is built from a Blueprint by a Scientist, it must by default
> be a Gadget.

I agree with you here...

> In fact, the Order of the Razor Boomerang was thinking of
> building one.

But the FM rule specifically states that it is hidden away and may never be
used again (the blueprint).

> If this is in fact not the case, the FM rules will need a
> rewrite.  And not a repeal.  :-)

>
>
> -Hubert
>
> Barney: what happens when you feed a Smurf after midnight.

------------------------------

Date: Thu, 14 May 1998 05:38:14 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2993 rejected

> On Tue, 12 May 1998, Jonathan David Amery wrote:
>
> >  Why the no-vote?
> >
> >  It's even harfy!
> >
> >  H*bert.
> >
> >
>
> Well, I voted against it because I like the rule the way it is, a fact
> which should surprise no one.
>
>                               - Vynd

Unlimited access I say :) I fact next time I go in, I'm going to stick an
enlarged copy of the gum ball's wrapper on the cover - Which as all
enlighten people know has a certain picture(s) on the cover ;)

K 2

> [email-masked]

------------------------------

Date: Thu, 14 May 1998 05:38:16 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Cheese Miscalculations

Aaron V. Humphrey wrote:

> Apparently my streak-of-accepted-proposal counts have not been quite
> accurate.  In double-checking, I have discovered a couple of statements
> I made in my recent post are somewhat erroneous:
>
> Slakko was not, in fact, on an eight-proposal streak.  The rejection of
> Proposal 2942 means that it was only a five-proposal streak, now up to
> seven.
>
> Furthermore, between the two rejected Proposals 2790 and 2961, K 2 did
> indeed have a streak of 12 Proposals, and so received eir Stilton upon
> the acceptance of Proposal 2927(May 02 19:20 EDT).

Shhh!!!!!!

>
>
> Further bulletins as events warrant.
>
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Tears For Fears:Songs From The Big Chair
> Current Book--Michael Coney:Cat Karina
> Renaisance merchants were beautiful and almost lifelike.

------------------------------

Date: Thu, 14 May 1998 15:54:49 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 3009 rejected

On Thu, 14 May 1998, nomicbot wrote:

> Results of Proposal 3009
> 
> 19/27 votes: Quorum achieved
> 3/19 YES votes: Proposal rejected
> 
>     YES:
> Koxvolio             (Harf)
> Ayla
> J. M. Bear           (MetaMorph)
> 

You missed a great opportunity to make me laugh, Ayla.

IB
would've done it.

------------------------------

Date: Thu, 14 May 1998 17:07:55 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CSRs

> Renumber Rule 2997 ("Trusts") to 1017 [from else...if's proposal which
> specified a number already in use]. Renumber Rule 3008 ("Quarantine")
> to 1389 [from TGW's proposal which didn't specify any number].

:-).

Another of my special talents.

TGW.

------------------------------

Date: Thu, 14 May 1998 20:34:00 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 3060

On Wed, 13 May 1998, nomicbot wrote:

> Proposal 3060
> Providing a True Benefyt
> Slakko (Duncan Richer)

I really like the idea of the Jester's special move.  The Pawn's, however,
would make Promotions far easier and make having control of the center two
ranks and files much more important, as an unopposed Swinger could
theoretically Promote a Pawn within two turns of Placing it.  I'm not
necessarily against this, but you might want to put them in separate
Proposals.  

Oh, and thank you for finally beginning the retitling of the PCPDef Rules,
too.

While we're on the subject of Special Moves, I was thinking that the
Bishop (and perhaps the Cantor) might be allowed a move in an orthogonal
direction as a Special.  Since the Rook has one that basically combines
two moves into one, these two pieces (and any others that move strictly
diagonally -- I can't think of any offhand) might be allowed to switch
parities if they wish.  For the Bishop, at least, I would suggest "from
one to seven squares in a horizontal or diagonal direction."

- -Hubert

Last night I played poker with tarot cards. I got a full house and four 
people died. 

------------------------------

End of acka-research-digest V3 #101
***********************************